Bug 75992 - must rebuild all native code
Summary: must rebuild all native code
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Tom Tromey
QA Contact: Tom Tromey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-15 16:37 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-25 20:06:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2002-10-15 16:37:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Currently the top-level build doesn't rebuild all
the native code.  This must be fixed before a release
is possible.

At the same time it would make sense to remove the existing
.so files (and the like) from the repository.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Build Eclipse
2.
3.
	

Additional info:

Comment 1 Tom Tromey 2003-03-25 20:06:33 UTC
I fixed this a while back.



Note You need to log in before you can comment on or make changes to this bug.